regina::Census Class Reference
Census of Triangulations

A utility class used to search for triangulations across one or more 3-manifold census databases. More...

`#include <census/census.h>`

## Static Public Member Functions

static CensusHits * | lookup (const Triangulation< 3 > &tri)
| Searches for the given triangulation through all of Regina's in-built census databases. More...
static CensusHits * | lookup (const std::string &isoSig)
| Searches for the given triangulation through all of Regina's in-built census databases. More...

## Detailed Description

A utility class used to search for triangulations across one or more 3-manifold census databases.

The documentation for this class was generated from the following file:

- census/census.h

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).